RubyGems Navigation menu

capybara_spa 0.6.0

A friendly library for Capybara to make running single page application servers easy as pie for integration, e2e, and feature level specs.

版本列表:

  1. 0.6.0 - September 25, 2018 (13.5 KB)
  2. 0.5.0 - August 02, 2018 (13.5 KB)
  3. 0.4.0 - May 14, 2018 (13.5 KB)
  4. 0.3.0 - May 09, 2018 (10.5 KB)
  5. 0.2.0 - May 07, 2018 (10.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

  • capybara ~> 3.0
  • Development 依赖关系 (8):

    所有者:

    作者:

    • Zach Dennis

    SHA 256 checksum:

    7f0c8ce40ca5f1bc40f84a6c07c01d1819a9e5575a16e0285ceb696957f2cf62

    下载总次数 8,368

    这个版本 3,843

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: